body {
  color: #7f8897;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 30px;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
  overflow: hidden;
}

.thm-gradeint {
  /*background-image: linear-gradient(-130deg, #ff8a01 0%, #e1137b 100%);*/background-image: linear-gradient(-130deg, #d04ae7 0%, #09fbcb 100%);
  /*background-image:url("../images/1.jpeg");*/
}

.thm-gray-bg {
  background-color: #fbfbfd;
}

.thm-dark-bg {
  background-color: #23242a;
}

.thm-btn {
  border: none;
  outline: none;
  display: inline-block;
  vertical-align: middle;
  background-color: #ff9f2f;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  padding: 17.5px 49.5px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.thm-btn:hover {
  background-color: #3f4161;
  color: #fff;
}

.scroll-to-top {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: #ff9f2f;
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 99;
  text-align: center;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  display: none;
  border-radius: 50%;
}

.scroll-to-top i {
  font-size: 18px;
  line-height: 45px;
  color: #fff;
  position: relative;
  z-index: 10;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.scroll-to-top:hover {
  background: #3f4161;
}

.scroll-to-top:hover i {
  color: #fff;
}

.block-title {
  margin-top: -10px;
  margin-bottom: 70px;
}

.block-title__tag-line {
  display: inline-block;
  line-height: 1em;
  margin: 0;
  color: #e82f5e;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .3em;
}

.block-title__title {
  font-size: 50px;
  font-weight: 700;
  /*color: #3f4161;*/
  margin: 0;
  background: -webkit-linear-gradient(#09fbcb,#d04ae7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.block-title__title.light-text {
  color: #fff;
}

.banner-one {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}

@media (max-height: 550px) {
  .banner-one {
    height: auto;
    padding-top: 150px;
    padding-bottom: 150px;
  }
}

.banner-one::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  background-image: url(../images/banner-overlay-1-1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-one .container {
  position: relative;
}

.banner-one__title {
  margin: 0;
  font-size: 54px;
  line-height: 72px;
  /*color: #fff;*/color: #09fbcb;
  font-weight: 700;
  /*margin-top: 47px;*/margin-top: 20px;
  margin-bottom: 42px;
}

.banner-one__btn-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.banner-one__btn-two {
  background-color: #fff;
  color: #3f4161;
  margin-left: 30px;
}

[class*=banner-one__shape-] {
  position: absolute;
}

.banner-one__shape-1 {
  top: 10%;
  left: 25%;
  -webkit-animation-name: bannerShapeRotateMove;
          animation-name: bannerShapeRotateMove;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.banner-one__shape-2 {
  bottom: 15%;
  left: 20%;
  -webkit-animation-name: bannerShapeRotateMove;
          animation-name: bannerShapeRotateMove;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}

.banner-one__shape-3 {
  top: 35%;
  left: 12%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: bannerShapeCrossMove;
          animation-name: bannerShapeCrossMove;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.banner-one__shape-4 {
  top: 10%;
  right: 25%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: bannerShapeCrossMove;
          animation-name: bannerShapeCrossMove;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-duration: 6s;
          animation-duration: 6s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.banner-one__shape-5 {
  top: 10%;
  right: 5%;
  -webkit-animation-name: bannerShapeRotateMove;
          animation-name: bannerShapeRotateMove;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.banner-one__shape-6 {
  bottom: 15%;
  right: 20%;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: bannerShapeCrossMove;
          animation-name: bannerShapeCrossMove;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes bannerShapeRotateMove {
  0%,
  100% {
    -webkit-transform: rotate(0deg) translateX(0) translateY(0);
            transform: rotate(0deg) translateX(0) translateY(0);
  }
  33.3333% {
    -webkit-transform: rotate(10deg) translateX(50px) translateY(25px);
            transform: rotate(10deg) translateX(50px) translateY(25px);
  }
  66.666666% {
    -webkit-transform: rotate(10deg) translateX(40px) translateY(10px);
            transform: rotate(10deg) translateX(40px) translateY(10px);
  }
}

@keyframes bannerShapeRotateMove {
  0%,
  100% {
    -webkit-transform: rotate(0deg) translateX(0) translateY(0);
            transform: rotate(0deg) translateX(0) translateY(0);
  }
  33.3333% {
    -webkit-transform: rotate(10deg) translateX(50px) translateY(25px);
            transform: rotate(10deg) translateX(50px) translateY(25px);
  }
  66.666666% {
    -webkit-transform: rotate(10deg) translateX(40px) translateY(10px);
            transform: rotate(10deg) translateX(40px) translateY(10px);
  }
}

@-webkit-keyframes bannerShapeCrossMove {
  8% {
    -webkit-transform: perspective(200px) rotateX(0deg);
            transform: perspective(200px) rotateX(0deg);
  }
  100% {
    -webkit-transform: perspective(200px) rotateX(360deg);
            transform: perspective(200px) rotateX(360deg);
  }
}

@keyframes bannerShapeCrossMove {
  8% {
    -webkit-transform: perspective(200px) rotateX(0deg);
            transform: perspective(200px) rotateX(0deg);
  }
  100% {
    -webkit-transform: perspective(200px) rotateX(360deg);
            transform: perspective(200px) rotateX(360deg);
  }
}

.home-page-showcase {
  padding-top: 120px;
  padding-bottom: 60px;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .home-page-showcase .container {
    max-width: 1350px;
  }
}

.home-page-showcase .row.high-gutters {
  margin-left: -30px;
  margin-right: -30px;
}

.home-page-showcase .row.high-gutters > [class*=col-] {
  padding-left: 30px;
  padding-right: 30px;
}

.home-page-showcase__image {
  margin-bottom: 60px;
  display: block;
}

.home-page-showcase__image Img {
  width: 100%;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
}

.landing-footer {
  padding: 120px 0;
  position: relative;
}

.landing-footer::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  background-image: url(../images/footer-bg-overlay.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.landing-footer .container {
  position: relative;
}

.landing-footer__title {
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  margin: 0;
  margin-bottom: 20px;
}

.landing-footer__text {
  font-size: 18px;
  line-height: 32px;
  color: #fff;
  margin: 0;
  font-weight: 400;
  margin-bottom: 34px;
}

.landing-footer__btn {
  background-color: #fff;
  color: #e1137b;
}

.plugin-used {
  padding-top: 120px;
  padding-bottom: 90px;
}

.plugin-used__single {
  padding: 40px;
  border-radius: 5px;
  background-color: white;
  -webkit-box-shadow: 0px 10px 50px 0px rgba(23, 15, 63, 0.05);
          box-shadow: 0px 10px 50px 0px rgba(23, 15, 63, 0.05);
  margin-bottom: 30px;
}

.plugin-used__img,
.plugin-used__content {
  display: table-cell;
  vertical-align: top;
}

.plugin-used__content {
  padding-left: 35px;
}

.plugin-used__title {
  font-size: 26px;
  font-weight: 500;
  color: #3f4161;
}

.plugin-used__title a {
  color: inherit;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.plugin-used__title a:hover {
  color: #e1137b;
}

.plugin-used__text {
  font-size: 16px;
  line-height: 30px;
}

.dark-home .block-title {
  margin-bottom: 0;
}

.dark-home .container {
  padding-top: 245px;
  padding-bottom: 245px;
  position: relative;
}

.dark-home__moc {
  position: absolute;
  bottom: 0;
  left: -70px;
}

.dark-home__text {
  margin: 0;
  color: #fff;
  font-size: 18px;
  line-height: 32px;
  margin-top: 20px;
}

.schedule-styles .container,
.pricing-style .container {
  padding-top: 256px;
  padding-bottom: 256px;
  position: relative;
}

.schedule-styles .block-title,
.pricing-style .block-title {
  margin-bottom: 0;
}

.schedule-styles__moc,
.pricing-style__moc {
  position: absolute;
  top: 13%;
  /*right: -60px;*/right: -90px;
}

.schedule-styles__text,
.pricing-style__text {
  margin: 0;
  font-size: 18px;
  line-height: 32px;
  margin-top: 20px;
}

.speakers-style .block-title {
  margin-bottom: 0;
}

.speakers-style .container {
  padding-top: 285px;
  padding-bottom: 285px;
  position: relative;
}

.speakers-style__moc {
  position: absolute;
  bottom: 13%;
  left: -90px;
}

.speakers-style__text {
  margin: 0;
  color: #fff;
  font-size: 18px;
  line-height: 32px;
  margin-top: 20px;
}

.inner-page-showcase {
  padding-top: 120px;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .inner-page-showcase .container {
    max-width: 1350px;
  }
}

.inner-page-showcase .owl-carousel .owl-stage-outer {
  overflow: visible;
}

.inner-page-showcase img {
  -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
}





.whatsapplogo{
    height:60px;
    width:60px;
    border-radius:50%;
    /*margin:30px;*/
    position:fixed;
    z-index:99999;
    bottom:30px;
    left:30px;
}
.whatsapplogo:before,.whatsapplogo:after{
    position:absolute;
    content:'';
    height:100%;
    width:100%;
    top:0%;
    left:0%;
    border-radius:50%;
    box-shadow:0 0 15px #0dc143;
    animation:whatsapplogo 2s ease-out infinite
}
.whatsapplogo img{
    width:100%
}
@keyframes whatsapplogo {
            0% {
                opacity: 0;
                transform: scale(1);
            }

            80% {
                opacity: 1;
            }

            100% {
                transform: scale(1.5);
                opacity: 0;
            }
        }
